.gdn-look:before{content:'\\f412';}
.gdn-meal{display:inline-block;font:normal normal normal 14px/1 hKmEYa;text-rendering:auto;}
.gdn-grid:before{content:'\\f588';}
.gdn-idea{display:inline-block;font:normal normal normal 14px/1 hKmEYa;text-rendering:auto;}
.gdn-photo{display:inline-block;font:normal normal normal 14px/1 hKmEYa;text-rendering:auto;}
@font-face{font-family:'hKmEYa';src:url('hKmEYa.woff') format('woff');}
.gdn-pool{font-family:'hKmEYa';}
.gdn-label{display:inline-block;font:normal normal normal 14px/1 hKmEYa;text-rendering:auto;}
.gdn-cake:before{content:'\\f46f';}